Page MenuHomePhabricator

Deploy AdvancedSearch extension to group0
Closed, ResolvedPublic

Description

In preparation of enabling the beta feature on de-wiki.

Date: Nov. 22 2017

Event Timeline

Addshore created this task.Nov 9 2017, 4:58 PM
Lea_WMDE triaged this task as Normal priority.Nov 10 2017, 10:25 AM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE moved this task from Backlog to Doing (others) on the Advanced-Search board.
Restricted Application added a project: User-Addshore. · View Herald TranscriptNov 10 2017, 10:32 AM

Change 390385 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Add AdvancedSearch to extension-list

https://gerrit.wikimedia.org/r/390385

Change 390386 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Enable AdvancedSearch on group0

https://gerrit.wikimedia.org/r/390386

Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.Nov 10 2017, 10:33 AM

Change 390385 merged by jenkins-bot:
[operations/mediawiki-config@master] Add AdvancedSearch to extension-list

https://gerrit.wikimedia.org/r/390385

Mentioned in SAL (#wikimedia-operations) [2017-11-14T08:21:54Z] <addshore@tin> Synchronized wmf-config/extension-list: [[gerrit:390385|Add AdvancedSearch to extension-list]] T180147 PT 1/2 (duration: 00m 47s)

Mentioned in SAL (#wikimedia-operations) [2017-11-14T08:22:58Z] <addshore@tin> Synchronized wmf-config/extension-list-labs: [[gerrit:390385|Add AdvancedSearch to extension-list]] T180147 PT 2/2 LABS ONLY (duration: 00m 46s)

Change 390386 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AdvancedSearch on group0

https://gerrit.wikimedia.org/r/390386

@Bmueller this is now deployed as a beta feature to group0

Addshore closed this task as Resolved.Nov 21 2017, 7:22 PM
Addshore moved this task from Next to Closing ✔️ on the User-Addshore board.Nov 30 2017, 12:55 PM
Lea_WMDE moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Feb 20 2018, 3:33 PM